Results 1 to 7 of 7

Thread: [SOLVED] Update requires loading from admin. --> uninstall Max Spyware Defender

  1. #1
    tims bury Guest

    Default [SOLVED] Update requires loading from admin. --> uninstall Max Spyware Defender

    When trying to install update ZASS 9 1 008 it removes previous version and them says it can't proceed as it's not being run from an administrator account. At a loss as to why it does this. I've installed it OK on 4 other computers (without any reference to an administrator account). On the problem machine the previous version of ZASS loads OK after being deleted.

    Has anybody else come on this problem and found a solution or do I have to wait for ZA to sort things out.

    Only different programmes on problem machine is Max Spyware Detector & Registry cleaner. I think I heard previously that they can cause conflicts with ZA.
    Last edited by fax; November 19th, 2009 at 12:07 AM. Reason: title

  2. #2
    bunnyfugger Guest

    Default Re: Update 9 1 008 requires loading from administrator.

    Quote Originally Posted by tims bury View Post
    When trying to install update ZASS 9 1 008 it removes previous version and them says it can't proceed as it's not being run from an administrator account. At a loss as to why it does this. I've installed it OK on 4 other computers (without any reference to an administrator account). On the problem machine the previous version of ZASS loads OK after being deleted.

    Has anybody else come on this problem and found a solution or do I have to wait for ZA to sort things out.

    Only different programmes on problem machine is Max Spyware Detector & Registry cleaner. I think I heard previously that they can cause conflicts with ZA.

    Hi,

    Could you please post which Operating System and version of ZASS you're currently running for more help

    Thanks...

  3. #3
    Join Date
    Aug 2009
    Location
    Texas Gulf Coast
    Posts
    1,650

    Default Re: Update 9 1 008 requires loading from administrator.

    Quote Originally Posted by tims bury View Post
    When trying to install update ZASS 9 1 008 it removes previous version and them says it can't proceed as it's not being run from an administrator account. At a loss as to why it does this. I've installed it OK on 4 other computers (without any reference to an administrator account). On the problem machine the previous version of ZASS loads OK after being deleted.

    Has anybody else come on this problem and found a solution or do I have to wait for ZA to sort things out.

    Only different programmes on problem machine is Max Spyware Detector & Registry cleaner. I think I heard previously that they can cause conflicts with ZA.

    Did you use Removal Tool.If using Vista you need to right click and run as administrator.Read the following link which might help.

    Also try removing any other security programs which may conflict.

    I'm getting an error that says I need Admin rights.

    http://server.iad.liveperson.net/hc/s-28464961/cmd/kbresource/kb-4786369824598189202/view_question!PAGETYPE?sq=installer%2bfailed&sf=10 1113&sg=1&st=367700&documentid=345294&action=view

    I have no other suggestions other than this.If you have a current license contact Support.

    Technical Support Live Chat
    Available Mon-Fri 7am-5:30pm PST
    Limited Availability Sat-Sun

    http://www.zonealarm.com/security/en...ce-support.htm

    Have a nice Day
    Last edited by Sky Soldiers; November 14th, 2009 at 03:56 PM. Reason: Typo & Paraphrase

  4. #4
    tims bury Guest

    Default Re: Update 9 1 008 requires loading from administrator.

    Hi Bunnyfugger

    I'm using ZASS Vesion 8.0.298.035 & Windows XP Service Pack 3

  5. #5
    findley Guest

    Default Re: Update 9 1 008 requires loading from administrator.

    Quote Originally Posted by tims bury View Post
    Only different programmes on problem machine is Max Spyware Detector & Registry cleaner. I think I heard previously that they can cause conflicts with ZA.
    Hi tims bury,
    Have you tried uninstalling max spyware detector as a solution to the installation problem?
    Also, have you used this: How to Upgrade your ZoneAlarm Product
    best regards,
    Findley
    Last edited by findley; November 15th, 2009 at 04:04 AM.

  6. #6
    tims bury Guest

    Default Re: Update 9 1 008 requires loading from administrator.

    Hi bunnyfugger & findley

    Thanks for your responses. Problem solved by uninstalling Max Spyware Defender.

  7. #7
    findley Guest

    Default Re: Update 9 1 008 requires loading from administrator.

    Quote Originally Posted by tims bury View Post
    Hi bunnyfugger & findley

    Thanks for your responses. Problem solved by uninstalling Max Spyware Defender.
    Hi tims bury,
    You are very welcome. And thanks for posting back that the problem was solved by uninstalling Max Spyware Defender. This will help other users.
    best regards,
    Findley

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •